<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout>
        <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
          <ur:matrixLayout ur:height="100%" ur:width="100%">
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="PADLESS" ur:vAlign="TOP">
                <ur:pageHeader method="setContent" ur:id="PHOIFFactSheet" ur:title="Advanced Heating Systems plc">
                  <ur:flowLayout method="setTitleEndArea" ur:id="flEndArea" ur:wrapping="false">
                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:id="flEndAreaItem0" ur:itemDesign="DEFAULT">
                      <ur:popupTrigger method="setControl" ur:hasContent="true" ur:hasPopupMenu="true" ur:id="flEndAreaContentItem0" ur:popupMenuId="optionsMenu" ur:tooltip="Tool Tip" ur:triggerIndicator="HOVER">
                        <ur:textView method="setContent" ur:id="flEndAreaContentItemTextView0" ur:text="Options" ur:tooltip="Tool Tip"/>
                      </ur:popupTrigger>
                    </ur:flowLayoutItem>
                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:id="flEndAreaItem2" ur:itemDesign="DEFAULT">
                      <ur:popupTrigger method="setControl" ur:hasContent="true" ur:hasPopupMenu="true" ur:id="flEndAreaContentItem2" ur:popupMenuId="helpMenu" ur:tooltip="Tool Tip" ur:triggerIndicator="HOVER">
                        <ur:textView method="setContent" ur:id="flEndAreaContentItemTextView2" ur:text="Help" ur:tooltip="Tool Tip"/>
                      </ur:popupTrigger>
                    </ur:flowLayoutItem>
                  </ur:flowLayout>
                  <ur:pageHeaderItem method="addItems" ur:design="EMPHASIZED" ur:id="PHOIFFactSheetI0">
                    <ur:singleColumnLayout method="setContent" ur:width="100%">
                      <ur:singleColumnLayoutCell method="addCells" ur:width="100%">
                        <ur:flowLayout method="setContent" ur:id="flEmpHeader1">
                          <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                            <ur:flowLayout method="setControl" ur:wrapping="false">
                              <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                <ur:label method="setControl" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:labelFor="objStatus" ur:text="Status"/>
                              </ur:flowLayoutItem>
                              <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                <ur:caption method="setControl" ur:id="objStatus" ur:imageSrc="s_s_ledr.gif" ur:text="Critical"/>
                              </ur:flowLayoutItem>
                            </ur:flowLayout>
                          </ur:flowLayoutItem>
                          <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT" ur:itemSeparation="LARGE">
                            <ur:flowLayout method="setControl" ur:wrapping="false">
                              <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                <ur:label method="setControl" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:labelFor="objAccount" ur:text="Account"/>
                              </ur:flowLayoutItem>
                              <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                <ur:textView method="setControl" ur:id="objAccount" ur:text="Advanced Heating Systems plc"/>
                              </ur:flowLayoutItem>
                            </ur:flowLayout>
                          </ur:flowLayoutItem>
                          <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT" ur:itemSeparation="LARGE">
                            <ur:flowLayout method="setControl" ur:wrapping="false">
                              <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                <ur:label method="setControl" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:labelFor="objClassification" ur:text="Classification"/>
                              </ur:flowLayoutItem>
                              <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                <ur:textView method="setControl" ur:id="objClassification" ur:text="A - Customer"/>
                              </ur:flowLayoutItem>
                            </ur:flowLayout>
                          </ur:flowLayoutItem>
                          <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT" ur:itemSeparation="LARGE">
                            <ur:flowLayout method="setControl" ur:wrapping="false">
                              <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                <ur:label method="setControl" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:labelFor="objSalesTarget Achieved" ur:text="Sales Target Achieved"/>
                              </ur:flowLayoutItem>
                              <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                <ur:textView method="setControl" ur:id="objSalesTarget Achieved" ur:text="175,000 USD (87%)"/>
                              </ur:flowLayoutItem>
                            </ur:flowLayout>
                          </ur:flowLayoutItem>
                        </ur:flowLayout>
                      </ur:singleColumnLayoutCell>
                      <ur:singleColumnLayoutCell method="addCells" ur:width="100%">
                        <ur:buttonRow method="addFlowLayoutItems">
                          <ur:button method="addButtons" ur:id="objBtnEdit" ur:text="Edit"/>
                          <ur:button method="addButtons" ur:id="objBtnSave" ur:text="Save"/>
                          <ur:button method="addButtons" ur:id="objBtnPrint" ur:text="Print"/>
                        </ur:buttonRow>
                      </ur:singleColumnLayoutCell>
                    </ur:singleColumnLayout>
                  </ur:pageHeaderItem>
                </ur:pageHeader>
              </ur:matrixLayoutCell>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells" ur:cellBackgroundDesign="FILL3" ur:cellDesign="PADLESS" ur:height="100%" ur:vAlign="TOP">
                <ur:scrollContainer method="setContent" ur:width="100%">
                  <ur:gridLayout method="setContent">
                    <ur:gridLayoutRow method="addRows">
                      <ur:gridLayoutCell method="addCells" ur:paddingLeft="5px" ur:paddingTop="5px" ur:vAlign="TOP">
                        <ur:contextualPanel method="setContent" ur:id="CNPOIFFactSheet" ur:width="200">
                          <ur:viewSwitch method="addItems" ur:id="vs">
                            <ur:viewSwitchItem method="addItems" ur:id="vsItem0" ur:selected="true" ur:text="Overview"/>
                            <ur:viewSwitchItem method="addItems" ur:id="vsItem1" ur:text="Maintain Default Parameter"/>
                            <ur:viewSwitchItem method="addItems" ur:id="vsItem2" ur:text="Addresses"/>
                            <ur:viewSwitchItem method="addItems" ur:id="vsItem3" ur:text="Relationships"/>
                            <ur:viewSwitchItem method="addItems" ur:id="vsItem4" ur:text="Sales Data"/>
                            <ur:viewSwitchItem method="addItems" ur:id="vsItem5" ur:text="Financial Data"/>
                          </ur:viewSwitch>
                          <ur:freeContextualArea method="addItems" ur:design="FILL" ur:id="faSearch">
                            <ur:matrixLayout method="setContent" ur:width="100%">
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                  <ur:label method="setControl" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:labelFor="fACombo" ur:text="Look for"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                  <ur:comboBox method="setControl" ur:containerWidthSet="true" ur:id="fACombo" ur:itemListBoxId="cbContent" ur:width="100%"/>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:colSpan="2">
                                  <ur:inputField method="setControl" ur:id="fAInput" ur:width="100%"/>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                  <ur:button method="setContent" ur:text="Go"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:hAlign="ENDOFLINE">
                                  <ur:toggleLink method="setContent" ur:text="Advanced Options"/>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                            </ur:matrixLayout>
                          </ur:freeContextualArea>
                          <ur:navigationList method="addItems" ur:expandable="true" ur:id="navLst0" ur:title="You Can Also">
                            <ur:navigationListGroup method="addGroups">
                              <ur:navigationListItem method="addItems" ur:id="navLst0Item0" ur:text="Create PDF"/>
                              <ur:navigationListItem method="addItems" ur:id="navLst0Item1" ur:text="Create a Task"/>
                              <ur:navigationListItem method="addItems" ur:id="navLst0Item2" ur:text="Create an Appointment"/>
                            </ur:navigationListGroup>
                          </ur:navigationList>
                          <ur:navigationList method="addItems" ur:expandable="true" ur:id="navLst1" ur:title="Related Documents">
                            <ur:navigationListGroup method="addGroups">
                              <ur:navigationListItem method="addItems" ur:id="navLst1Item0" ur:text="Opportunities"/>
                              <ur:navigationListItem method="addItems" ur:id="navLst1Item1" ur:text="Service Orders"/>
                              <ur:navigationListItem method="addItems" ur:id="navLst1Item2" ur:text="Installed Products"/>
                            </ur:navigationListGroup>
                          </ur:navigationList>
                        </ur:contextualPanel>
                      </ur:gridLayoutCell>
                      <ur:gridLayoutCell method="addCells" ur:paddingLeft="15px" ur:paddingRight="20px" ur:paddingTop="15px" ur:vAlign="TOP" ur:width="100%">
                        <ur:matrixLayout method="setContent" ur:id="contentMatrix" ur:debugMode="true">
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells" ur:cellDesign="PADLESS" ur:id="leftColumn" ur:vAlign="TOP">
                              <ur:singleColumnLayout method="setContent">
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:flowLayout method="setContent">
                                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                      <ur:textView method="setContent" ur:design="HEADER2" ur:text="Account"/>
                                    </ur:flowLayoutItem>
                                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT" ur:itemSeparation="SMALL">
                                      <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="More..." ur:wrapping="false"/>
                                    </ur:flowLayoutItem>
                                  </ur:flowLayout>
                                </ur:singleColumnLayoutCell>
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                                </ur:singleColumnLayoutCell>
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:matrixLayout method="setContent" ur:id="subHeaderAccount">
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Advanced Heating Systems plc"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                                        <ur:textView method="setContent" ur:text="455 Wellington Crescent"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                                        <ur:textView method="setContent" ur:text="New York City, NY 10288"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                                        <ur:textView method="setContent" ur:text="USA"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="lnkPhone" ur:text="Phone"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:link method="setContent" ur:id="lnkPhone" ur:linkType="FUNCTION" ur:text="+ 1 212-812-2300" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtFax" ur:text="Fax"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtFax" ur:text="+ 1 212-812-2400" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="lnkWebsite" ur:text="Website"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:link method="setContent" ur:id="lnkWebsite" ur:linkType="FUNCTION" ur:text="www.advanced-heating.com" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                  </ur:matrixLayout>
                                </ur:singleColumnLayoutCell>
                              </ur:singleColumnLayout>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells" ur:cellDesign="PADLESS" ur:cellSeparation="LARGE" ur:id="rightColumn" ur:vAlign="TOP">
                              <ur:singleColumnLayout method="setContent">
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:flowLayout method="setContent">
                                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                      <ur:textView method="setContent" ur:design="HEADER2" ur:text="Account Details"/>
                                    </ur:flowLayoutItem>
                                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT" ur:itemSeparation="SMALL">
                                      <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="More..." ur:wrapping="false"/>
                                    </ur:flowLayoutItem>
                                  </ur:flowLayout>
                                </ur:singleColumnLayoutCell>
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                                </ur:singleColumnLayoutCell>
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:matrixLayout method="setContent" ur:id="subHeaderAccount">
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtClassification" ur:text="Classification"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtClassification" ur:text="A - Customer" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtPotential" ur:text="Potential"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtPotential" ur:text="High Potential" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtIndustry" ur:text="Industry"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtIndustry" ur:text="Wholesaler" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtSalesRevenue" ur:text="Sales Revenue 2004"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtSalesRevenue" ur:text="2,100,523.00 USD" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtSalesOrganization" ur:text="Sales Organization"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtSalesOrganization" ur:text="US" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtShippingConditions" ur:text="Shipping Conditions"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtShippingConditions" ur:text="As soon as possible" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtPaymentTerms" ur:text="Payment Terms"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtPaymentTerms" ur:text="16 Days 2%, 31% Days Net" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtBlocked" ur:text="Blocked"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtBlocked" ur:text="Billing Block; Delivery Block" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                  </ur:matrixLayout>
                                </ur:singleColumnLayoutCell>
                              </ur:singleColumnLayout>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells" ur:cellDesign="PADLESS" ur:colSpan="2">
                              <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="LARGE"/>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells" ur:colSpan="2" ur:cellDesign="PADLESS" ur:vAlign="TOP">
                              <ur:singleColumnLayout method="setContent">
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:flowLayout method="setContent">
                                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                      <ur:textView method="setContent" ur:design="HEADER2" ur:text="Open Orders"/>
                                    </ur:flowLayoutItem>
                                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT" ur:itemSeparation="SMALL">
                                      <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="More..." ur:wrapping="false"/>
                                    </ur:flowLayoutItem>
                                  </ur:flowLayout>
                                </ur:singleColumnLayoutCell>
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                                </ur:singleColumnLayoutCell>
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:sapTable method="setContent" ur:colCount="4" ur:gridMode="NONE" ur:id="tblOIFFactSheetOpenOrders" ur:rowCount="3" ur:titleVisible="false" ur:transparent="true" ur:visibleFirstRow="1" ur:visibleRowCount="3" ur:width="100%">
                                    <ur:sapTableDefaultBody method="setTableBody" ur:id="tblOIFFactSheetOpenOrdersBody">
                                      <ur:sapTableRow method="addRows" ur:id="tblOIFFactSheetOpenOrdersR0C" ur:rowIdx="0">
                                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Status" ur:isFirstCell="true" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false"/>
                                        <ur:sapTableHeaderCell method="addCells" ur:headerText="ID" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false"/>
                                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Date" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false"/>
                                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Value" ur:isLastCell="true" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false"/>
                                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Value" ur:isLastCell="true" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false"/>
                                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Value" ur:isLastCell="true" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false"/>
                                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Value" ur:isLastCell="true" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false"/>
                                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Value" ur:isLastCell="true" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false"/>
                                      </ur:sapTableRow>
                                      <ur:sapTableRow method="addRows" ur:id="tblOIFFactSheetOpenOrdersR1" ur:rowIdx="1">
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR1C0" ur:isFirstCell="true" ur:rowIdx="1" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:textAlign="CENTER" ur:wrapping="false">
                                          <ur:image method="setContent" ur:src="s_s_ledg.gif"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR1C1" ur:rowIdx="1" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="4534783" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR1C2" ur:rowIdx="1" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="12/27/2004" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR1C3" ur:isLastCell="true" ur:rowIdx="1" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="23,123.00 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR1C3" ur:isLastCell="true" ur:rowIdx="1" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="23,123.00 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR1C3" ur:isLastCell="true" ur:rowIdx="1" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="23,123.00 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR1C3" ur:isLastCell="true" ur:rowIdx="1" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="23,123.00 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR1C3" ur:isLastCell="true" ur:rowIdx="1" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="23,123.00 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                      </ur:sapTableRow>
                                      <ur:sapTableRow method="addRows" ur:id="tblOIFFactSheetOpenOrdersR2" ur:rowIdx="2">
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR2C0" ur:isFirstCell="true" ur:rowIdx="2" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:textAlign="CENTER" ur:wrapping="false">
                                          <ur:image method="setContent" ur:src="s_s_ledg.gif"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR2C1" ur:rowIdx="2" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="4564001" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR2C2" ur:rowIdx="2" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="01/07/2005" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR2C3" ur:isLastCell="true" ur:rowIdx="2" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="25,588.78 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR2C3" ur:isLastCell="true" ur:rowIdx="2" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="25,588.78 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR2C3" ur:isLastCell="true" ur:rowIdx="2" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="25,588.78 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR2C3" ur:isLastCell="true" ur:rowIdx="2" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="25,588.78 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR2C3" ur:isLastCell="true" ur:rowIdx="2" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="25,588.78 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                      </ur:sapTableRow>
                                      <ur:sapTableRow method="addRows" ur:id="tblOIFFactSheetOpenOrdersR3" ur:rowIdx="3">
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR3C0" ur:isFirstCell="true" ur:rowIdx="3" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:textAlign="CENTER" ur:wrapping="false">
                                          <ur:image method="setContent" ur:src="s_s_ledr.gif"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR3C1" ur:rowIdx="3" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="4564076" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR3C2" ur:rowIdx="3" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="01/07/2005" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR3C3" ur:isLastCell="true" ur:rowIdx="3" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="19,927.78 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR3C3" ur:isLastCell="true" ur:rowIdx="3" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="19,927.78 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR3C3" ur:isLastCell="true" ur:rowIdx="3" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="19,927.78 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR3C3" ur:isLastCell="true" ur:rowIdx="3" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="19,927.78 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tblOIFFactSheetOpenOrdersR3C3" ur:isLastCell="true" ur:rowIdx="3" ur:sapTableId="tblOIFFactSheetOpenOrders" ur:wrapping="false">
                                          <ur:textView method="setContent" ur:isNested="true" ur:text="19,927.78 USD" ur:wrapping="false"/>
                                        </ur:sapTableCell>
                                      </ur:sapTableRow>
                                      <ur:sapTableColumn method="addCols" ur:width="20px"/>
                                      <ur:sapTableColumn method="addCols" ur:width="20px"/>
                                      <ur:sapTableColumn method="addCols" ur:width="20px"/>
                                      <ur:sapTableColumn method="addCols" ur:width="20px"/>
                                    </ur:sapTableDefaultBody>
                                  </ur:sapTable>
                                </ur:singleColumnLayoutCell>
                              </ur:singleColumnLayout>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells" ur:cellDesign="PADLESS" ur:colSpan="2">
                              <ur:horizontalDivider method="setContent" ur:separationHeight="LARGE" ur:ruleDisplay="NONE"/>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells" ur:vAlign="TOP" ur:cellDesign="PADLESS">
                              <ur:singleColumnLayout method="setContent">
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:flowLayout method="setContent">
                                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                      <ur:textView method="setContent" ur:design="HEADER2" ur:text="Financial Data"/>
                                    </ur:flowLayoutItem>
                                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT" ur:itemSeparation="SMALL">
                                      <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="More..." ur:wrapping="false"/>
                                    </ur:flowLayoutItem>
                                  </ur:flowLayout>
                                </ur:singleColumnLayoutCell>
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                                </ur:singleColumnLayoutCell>
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:matrixLayout method="setContent" ur:id="subHeaderMainContact">
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Payment History"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Dunning Statistic"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtCreditLimit" ur:text="Credit Limit"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:textView method="setContent" ur:id="txtCreditLimit" ur:text="220,000.00 USD"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtCreditLimitUsed" ur:text="Credit Limit Used"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtCreditLimitUsed" ur:text="204,014.56 USD"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtBankAccount" ur:text="Bank Account"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtBankAccount" ur:text="20003" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtBankName" ur:text="Bank Name"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtBankName" ur:text="First Union National Bank"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                  </ur:matrixLayout>
                                </ur:singleColumnLayoutCell>
                              </ur:singleColumnLayout>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells" ur:cellDesign="PADLESS" ur:vAlign="TOP" ur:cellSeparation="LARGE">
                              <ur:singleColumnLayout method="setContent">
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:flowLayout method="setContent">
                                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                                      <ur:textView method="setContent" ur:design="HEADER2" ur:text="Main Contact"/>
                                    </ur:flowLayoutItem>
                                    <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT" ur:itemSeparation="SMALL">
                                      <ur:link method="setContent" ur:linkType="FUNCTION" ur:text=" More..." ur:wrapping="false"/>
                                    </ur:flowLayoutItem>
                                  </ur:flowLayout>
                                </ur:singleColumnLayoutCell>
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                                </ur:singleColumnLayoutCell>
                                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                                  <ur:matrixLayout method="setContent" ur:id="subHeaderMainContact">
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Tim Ripley"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                                        <ur:textView method="setContent" ur:text="455 Wellington Crescent"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                                        <ur:textView method="setContent" ur:text="New York City, NY 10288"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                                        <ur:textView method="setContent" ur:text="USA"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="lnkPhone2" ur:text="Phone"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:link method="setContent" ur:id="lnkPhone2" ur:linkType="FUNCTION" ur:text="+ 1 212-812-2355" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="lnkMobile" ur:text="Mobile"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:link method="setContent" ur:id="lnkMobile" ur:linkType="FUNCTION" ur:text="+ 1 415-425-1678" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="txtFax2" ur:text="Fax"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:textView method="setContent" ur:id="txtFax2" ur:text="+ 1 212-812-2467" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:label method="setContent" ur:labelFor="lnkEmail" ur:text="Email"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                                        <ur:link method="setContent" ur:id="lnkEmail" ur:linkType="FUNCTION" ur:text="tim.ripley@advanced-heating.com" ur:wrapping="false"/>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                  </ur:matrixLayout>
                                </ur:singleColumnLayoutCell>
                              </ur:singleColumnLayout>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                        </ur:matrixLayout>
                      </ur:gridLayoutCell>
                    </ur:gridLayoutRow>
                  </ur:gridLayout>
                </ur:scrollContainer>
              </ur:matrixLayoutCell>
            </ur:matrixLayoutRow>
          </ur:matrixLayout>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
          <ur:popupMenu method="setControl" ur:id="optionsMenu">
            <ur:popupMenuItem method="addItems" ur:id="optionsMenuItem0" ur:text="Settings"/>
            <ur:popupMenuItem method="addItems" ur:id="optionsMenuItem1" ur:text="Request Configuration Change"/>
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
          <ur:popupMenu method="setControl" ur:id="helpMenu">
            <ur:popupMenuItem method="addItems" ur:id="helpMenuItem0" ur:text="My Notes"/>
            <ur:popupMenuItem method="addItems" ur:id="helpMenuItem1" ur:text="Help"/>
            <ur:popupMenuItem method="addItems" ur:canCheck="true" ur:id="helpMenuItem2" ur:text="Show Onscreen Explanations"/>
            <ur:popupMenuItem method="addItems" ur:id="helpMenuItem3" ur:text="Contact Support"/>
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>
      </ur:singleColumnLayout>
    </page:render>

<%@include file="/data/noMargin.jsp" %>
<%@include file="/jsp/internal/end.jsp" %>