<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout ur:id="scol">
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell1">
          <ur:textView method="setContent" ur:design="HEADER2" ur:text="PopupTrigger Sample"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell2">
          <ur:horizontalDivider method="setContent" ur:id="hdiv1"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell3">
          <ur:popupTrigger method="setContent" ur:hasContent="true" ur:id="trigger1" ur:popupMenuId="pMenu1" ur:hasPopupMenu="true">
            <ur:textView method="setContent" ur:id="txt1" ur:text="NonInteractivePopupTrigger" ur:isNested="true"/>
          </ur:popupTrigger>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell4">
          <ur:popupTrigger method="setContent" ur:id="trigger2" ur:isInteractive="true" ur:popupMenuId="pMenu1" ur:hasContent="true">
            <ur:textView method="setContent" ur:id="txt2" ur:isNested="true" ur:text="InteractivePopupTrigger"/>
          </ur:popupTrigger>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell5">
          <ur:flowLayout method="setContent" ur:id="fl1">
            <ur:flowLayoutItem method="addFlowLayoutItems" ur:id="fl1_item1">
              <ur:link method="setControl" ur:id="link1" ur:text="Clickable Element" ur:tooltip="This link is not connected to the popup."/>
            </ur:flowLayoutItem>
            <ur:flowLayoutItem method="addFlowLayoutItems" ur:id="fl1_item2">
              <ur:popupTrigger method="setControl" ur:popupMenuId="pMenu1" ur:id="trigger3" ur:tooltip="no content, not interactive, but popup" ur:hasContent="true">
                <ur:textView method="setContent" ur:id="txt5" ur:text="This should not be visible."/>
              </ur:popupTrigger>
            </ur:flowLayoutItem>
          </ur:flowLayout>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell6"/>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell7"/>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell8">
          <ur:popupMenu method="setContent" ur:id="pMenu1" ur:maxVisibleItems="10">
            <ur:popupMenuItem method="addItems" ur:id="mItem1" ur:text="Item 1" ur:checked="true" ur:canCheck="true"/>
            <ur:popupMenuItem method="addItems" ur:text="Item 2" ur:id="mItem2" ur:checked="true" ur:enabled="false" ur:canCheck="true"/>
            <ur:popupMenuItem method="addItems" ur:id="mItem3" ur:text="Item 3"/>
            <ur:popupMenuItem method="addItems" ur:id="mItem4" ur:text="Item 4" ur:hasSeparator="true"/>
            <ur:popupMenuItem method="addItems" ur:id="mItem5" ur:text="Item 5" ur:enabled="false"/>
            <ur:popupMenuItem method="addItems" ur:id="mItem6" ur:text="Item 6" ur:hasSubMenu="true"/>
            <ur:popupMenuItem method="addItems" ur:id="mItem7" ur:text="Item 7" ur:enabled="false"/>
            <ur:popupMenuItem method="addItems" ur:id="mItem8" ur:text="Item 8"/>
            <ur:popupMenuItem method="addItems" ur:id="mItem9" ur:text="Item 9"/>
            <ur:popupMenuItem method="addItems" ur:id="myPopupMenuItem" ur:text="myPopupMenuItem" ur:hasSubMenu="true" ur:enabled="false"/>
            <ur:popupMenuItem method="addItems" ur:id="personalizeMenuItem" ur:text="Personalize" ur:hasSubMenu="true" ur:subMenuId="pMenu1"/>
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>
      </ur:singleColumnLayout>
    </page:render>
    
<%@include file="/jsp/internal/end.jsp" %>