<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout ur:id="scl1">
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c1">
          <ur:textView method="setContent" ur:design="HEADER1" ur:text="MenuBar"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c2">
          <ur:textView method="setContent" ur:text="The MenuBar control is used for displaying a list of options in a menubar."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="LARGE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="MenuBar (default settings) with third item disabled"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:menuBar method="setContent" ur:id="mbar1">
            <ur:menuBarItem method="addItems" ur:caption="Status" ur:id="mbiStatus" ur:popupMenuId="pmLi"/>
            <ur:menuBarItem method="addItems" ur:caption="Supplier" ur:id="mbiSupplier" ur:popupMenuId="pmLi"/>
            <ur:menuBarItem method="addItems" ur:caption="Delivery Date" ur:enabled="false" ur:id="mbiDeliveryDate" ur:popupMenuId="pmLi"/>
          </ur:menuBar>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="Transparent MenuBar with third item disabled"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:menuBar method="setContent" ur:design="TRANSPARENT" ur:id="mbar2">
            <ur:menuBarItem method="addItems" ur:caption="File" ur:id="mbiFile" ur:popupMenuId="pmFile"/>
            <ur:menuBarItem method="addItems" ur:caption="Edit" ur:id="mbiEdit" ur:popupMenuId="pmEdit"/>
            <ur:menuBarItem method="addItems" ur:caption="Navigate" ur:enabled="false" ur:id="mbiNavigate" ur:popupMenuId="pmLi"/>
            <ur:menuBarItem method="addItems" ur:caption="Search" ur:id="mbiSearch" ur:popupMenuId="pmSearch"/>
            <ur:menuBarItem method="addItems" ur:caption="Project" ur:id="mbiProject" ur:popupMenuId="pmProject"/>
            <ur:menuBarItem method="addItems" ur:caption="Run" ur:id="mbiRun" ur:popupMenuId="pmRun"/>
            <ur:menuBarItem method="addItems" ur:caption="Window" ur:id="mbiWindow" ur:popupMenuId="pmWindow"/>
            <ur:menuBarItem method="addItems" ur:caption="Help" ur:id="mbiHelp" ur:popupMenuId="pmHelp"/>
          </ur:menuBar>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:popupMenu method="setContent" ur:id="pmLi" ur:maxVisibleItems="2">
            <ur:popupMenuItem method="addItems" ur:text="Lorem Ipsum"/>
            <ur:popupMenuItem method="addItems" ur:text="Lorum Ipsum"/>
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:popupMenu method="setContent" ur:id="pmFile" ur:maxVisibleItems="3">
            <ur:popupMenuItem method="addItems" ur:text="New"/>
            <ur:popupMenuItem method="addItems" ur:text="Save"/>
            <ur:popupMenuItem method="addItems" ur:text="Exit"/>            
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>        
        <ur:singleColumnLayoutCell method="addCells">
          <ur:popupMenu method="setContent" ur:id="pmEdit" ur:maxVisibleItems="3">
            <ur:popupMenuItem method="addItems" ur:text="Cut"/>
            <ur:popupMenuItem method="addItems" ur:text="Copy"/>
            <ur:popupMenuItem method="addItems" ur:text="Paste"/>            
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>                
        <ur:singleColumnLayoutCell method="addCells">
          <ur:popupMenu method="setContent" ur:id="pmSearch" ur:maxVisibleItems="2">
            <ur:popupMenuItem method="addItems" ur:text="Search..."/>
            <ur:popupMenuItem method="addItems" ur:text="File..."/>
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>                
        <ur:singleColumnLayoutCell method="addCells">
          <ur:popupMenu method="setContent" ur:id="pmProject" ur:maxVisibleItems="2">
            <ur:popupMenuItem method="addItems" ur:text="Open Project"/>
            <ur:popupMenuItem method="addItems" ur:text="Close Project"/>
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>                
        <ur:singleColumnLayoutCell method="addCells">
          <ur:popupMenu method="setContent" ur:id="pmRun" ur:maxVisibleItems="3">
            <ur:popupMenuItem method="addItems" ur:text="Run Last Launched"/>
            <ur:popupMenuItem method="addItems" ur:text="Debug Last Launched"/>
            <ur:popupMenuItem method="addItems" ur:text="External Tools"/>            
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>           
        <ur:singleColumnLayoutCell method="addCells">
          <ur:popupMenu method="setContent" ur:id="pmWindow" ur:maxVisibleItems="3">
            <ur:popupMenuItem method="addItems" ur:text="Open Perspective"/>
            <ur:popupMenuItem method="addItems" ur:text="Show View"/>
            <ur:popupMenuItem method="addItems" ur:text="Hide Editors"/>            
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>                     
        <ur:singleColumnLayoutCell method="addCells">
          <ur:popupMenu method="setContent" ur:id="pmHelp" ur:maxVisibleItems="3">
            <ur:popupMenuItem method="addItems" ur:text="Welcome..."/>
            <ur:popupMenuItem method="addItems" ur:text="Tips &amp; Tricks..."/>
            <ur:popupMenuItem method="addItems" ur:text="About..."/>            
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>                
      </ur:singleColumnLayout>
    </page:render>

<%@include file="/jsp/internal/end.jsp" %>